local fn = _gn(0x990E294FC387FB88)
--- GET_NEAREST_PLAYER_TO_ENTITY
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.GetNearestPlayerToEntity(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
